/* .layout-fixed .brand-link{
    padding-left: 0;
    padding-right: 0;
} */
.layout-fixed .brand-link .logo-lg,
.layout-fixed .brand-link .logo-sm{
    margin: 0;
}
.layout-fixed .brand-link .logo-lg{
    width: auto;
    max-width: 200px;
    max-height: none;
}
.logo-sm{
    display: none;;
}
body.sidebar-mini.sidebar-collapse.layout-fixed .brand-link{
  width: 220px!important;
}
/* .sidebar-collapse .logo-sm{
    display: block;
} */
/* .sidebar-collapse .logo-lg{
    display: none;
} */

/*Sidebar Css Start Here*/
/* .sidebar-collapse .main-sidebar {
    opacity: 1;
	transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
} */
.main-sidebar{
    top: 79px !important;
    /* left: 0;
    width:230px; */
    height: calc(100vh - 30px);
    /* background-color: #fff;
    overflow: hidden;
    overflow-y: auto;
	transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
	padding-bottom: 40px;
	transition: all 0.5s; */
    z-index: 9;
}

.sidebar-mini.sidebar-collapse .main-sidebar .sidebar li .value-text,
.sidebar-mini.sidebar-collapse .main-sidebar .sidebar li em{
  display: none;
}
.sidebar-mini.sidebar-collapse .sidebar ul li ul{
  display: none!important;
}
.sidebar .title {
	display: block;
	font-size: 15px;
	line-height: 16px;
	background-color:#fff;
	align-items: center;
	font-weight: 500;
	padding: 16px;
	border-bottom: 1px solid #ccc;
}
.sidebar ul {
  margin: 0;
  padding: 0;
}
.sidebar ul li {
  display: block;
	border-bottom: solid 1px rgba(0,0,0,.12);
  width: 100%;
}
.sidebar ul li.act .mdi-chevron-down:after{
  content: "\f106";
}
.sidebar ul li a {
	position: relative;
	display: flex;
  align-items: center;
  min-height: 48px;
	padding: 8px 16px;
	font-size: 15px;
	font-weight: 500;
	text-decoration: none;
	color:#1e75bb;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	/*border-bottom: solid 1px rgba(0,0,0,.12);*/
}
.menu-icon{
	/* display: inline-block;
	min-width: 40px; */
  font-size: 18px;
	/* margin-right: 0.5rem; */
	-webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.sidebar ul li a em {
  font-size: 15px;
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  padding: 5px;
  border-radius: 50%;
 font-style: normal;
}
.sidebar ul li:hover > a{
  background-color: #eef5f9;
}
.sidebar ul li.selected > a {
  background: transparent;
}
.sidebar ul li.selected > a:hover{
  background: #eef5f9;
}
.sidebar ul li ul {
  background-color: #fff;
  /* display: block!important; */
}
.sidebar ul li ul li {
  font-weight: 400;
	border: none;
}
.sidebar ul li ul.open {
  display: block;
}
.sidebar ul li ul li a {
  /*color: var(--black); 
  border-color: rgba(255, 255, 255, 0.1);*/
  font-weight: 400;
  padding: 8px 25px 8px 40px;
  font-size: 15px;
}
.sidebar ul li ul li a .menu-icon{
  min-width: 25px;
  margin-right: 0.5rem;
}
/* .sidebar ul li ul li:hover > a, .sidebar ul li ul li.selected > a {
  background-color: #e6ebed;
} */
.sidebar ul li ul li:hover > a:before, .sidebar ul li ul li.selected > a:before {
  margin-right: 10px;
}
.sidebar ul li ul li.selected.selected--last > a {
  background-color: #94aab0;
  color: #fff;
}
.sidebar ul li ul li.selected.selected--last > a:before {
  background-color:#fff;
}

.subMenuColor1 {
  background-color: #fbfcfc;
}

.subMenuColor2 {
  background-color: white;
}

.mdi-chevron-down:after{
	content: "\f107";
	font-family: 'font awesome 5 free';
    font-weight: 900;
}
.mdi-flip-v:after{
	content: "\f106";
}

.sidebar > ul > .selected > ul> .selected > a {
  background-color: #527699 !important;
  color:#fff;
}


.sidebar > ul > .selected > ul> .selected > ul> .selected > a {
  	background-color: black !important;
 	color:#fff;
}
.sidebar > ul > .selected > ul {
	background-color: #fff;

}

.sidebar > ul > .selected > ul> .selected > ul {
  background-color: #fff;
}

.sidebar ul li ul li .active,
.sidebar ul li .active{
  background-color: #1e75bb;
  color: #fff;
}
.sidebar ul li a.active{
  background-color: #1e75bb;
  color: #fff;
}